
Redmine - Patch #830

Identify Redmine emails easily

2008-03-11 12:06 - Marc Dequènes

Status: Closed Start date: 2008-03-11

Priority: Low Due date:  

Assignee:  % Done: 100%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.7   

Description

To help classify emails coming from Redmine, and possibly several Redmine sites, without relying on the From, i made a patch to

add a pseudo-header identifying the site name.

Associated revisions

Revision 1265 - 2008-03-16 17:52 - Jean-Philippe Lang

Add the following headers to email notifications (#830, #247):

X-Redmine-Host: host name defined in application settings

X-Redmine-Site: application title defined in settings

X-Redmine-Project: identifier of the project that the notification is related to, if any

X-Redmine-Issue-Id, -Author, -Assignee: ticket related info

X-Redmine-Topic-Id: identifies the thread a message belongs to

History

#1 - 2008-03-16 17:55 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- % Done changed from 0 to 100

Added in r1265 with other headers.

Files
